

# Drawing


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**mainShape** | [**Shape**](Shape.md) |  |  [optional] |
|**shapeOrNull** | [**ShapeOrNull**](ShapeOrNull.md) |  |  [optional] |
|**nullableShape** | [**NullableShape**](NullableShape.md) |  |  [optional] |
|**shapes** | [**List&lt;Shape&gt;**](Shape.md) |  |  [optional] |



